<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HrL-BY-zHi.title</key>
	<string>取消</string>
	<key>QvC-M9-y7g.title</key>
	<string>资源同步列表</string>
	<key>WDo-ph-Rpa.title</key>
	<string>文档中的部分组件已过期。</string>
	<key>Wax-gz-Ybg.title</key>
	<string>文档中包含的组件在其组件库中有更新。点击“更新组件”后将更新所有选中的组件。</string>
	<key>cWg-wO-UFP.title</key>
	<string>字符单元</string>
	<key>mzM-VL-Pnh.title</key>
	<string>更新组件</string>
	<key>nVe-Mq-hq7.title</key>
	<string>修改日期</string>
	<key>rmg-nc-J0R.title</key>
	<string>检查</string>
</dict>
</plist>
